ログイン後、エラーが表示されてしまう

フォーラム 使い方全般 ログイン後、エラーが表示されてしまう

  • このトピックには3件の返信、2人の参加者があり、最後にsagawaにより3週、 1日前に更新されました。
4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #97680

    +——————————-+
    ■ サイト情報
    WordPressのバージョン:不明
    Welcartのバージョン:不明
    ご利用のテーマ:不明
    症状を確認したブラウザ:Safari 、Chrome (パソコン・携帯)
    サーバー:さくらインターネット
    SSLの利用:常時SSL利用している
    MySQL 5.7.33-log
    PHP 7.4.29 memory[global]:128M [locale]:256M [usage]:37M
    simplexml, curl, gd, json, mbstring, openssl

    +——————————-+

    お世話になっております。

    しばらくサイトを更新していなかったためかログイン後にエラーが出るようになてしまい、
    編集できなくなってしまいました。どうすれば編集画面が表示されるようになりますか。

    よろしくお願いいたします。

    Fatal error: Uncaught Error: Cannot use object of type WP_Error as array in /home/honesty-co-ltd/www/web/wp-content/plugins/usc-e-shop/includes/update_check.php:45 Stack trace: #0 /home/********/www/web/wp-includes/class-wp-hook.php(286): welcart_update_check(”) #1 /home/********/www/web/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(NULL, Array) #2 /home/********/www/web/wp-includes/plugin.php(453): WP_Hook->do_action(Array) #3 /home/********/www/web/wp-settings.php(450): do_action(‘init’) #4 /home/********/www/web/wp-config.php(93): require_once(‘/home/honesty-c…’) #5 /home/********/www/web/wp-load.php(37): require_once(‘/home/honesty-c…’) #6 /home/********/www/web/wp-admin/admin.php(31): require_once(‘/home/honesty-c…’) #7 /home/h********/www/web/wp-admin/index.php(10): require_once(‘/home/honesty-c…’) #8 {main} thrown in /home/********/www/web/wp-content/plugins/usc-e-shop/includes/update_check.php on line 45

    #97691
    sagawa
    キーマスター

    Gz9kAllhjrgd431capPPMnA様

    こんにちは。
    管理画面は表示されテーマやプラグインのバージョンをご確認できるのであれば、バージョンのご記載をお願いいたします。
    また、何の編集画開こうとした時にこのエラーは表示されるのでしょうか?

    #97703

    お世話になります。
    ログイン画面でパスワードを入力後ログインボタンを押すと下記エラーが表示されます。
    Fatal error: Uncaught Error: Cannot use object of type WP_Error as array in /home/honesty-co-ltd/www/web/wp-content/plugins/usc-e-shop/includes/update_check.php:45 Stack trace: #0 /home/********/www/web/wp-includes/class-wp-hook.php(286): welcart_update_check(”) #1 /home/********/www/web/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(NULL, Array) #2 /home/********/www/web/wp-includes/plugin.php(453): WP_Hook->do_action(Array) #3 /home/********/www/web/wp-settings.php(450): do_action(‘init’) #4 /home/********/www/web/wp-config.php(93): require_once(‘/home/honesty-c…’) #5 /home/********/www/web/wp-load.php(37): require_once(‘/home/honesty-c…’) #6 /home/********/www/web/wp-admin/admin.php(31): require_once(‘/home/honesty-c…’) #7 /home/h********/www/web/wp-admin/index.php(10): require_once(‘/home/honesty-c…’) #8 {main} thrown in /home/********/www/web/wp-content/plugins/usc-e-shop/includes/update_check.php on line 45

    テーマは、welcart_novelを使用していたかと思います。
    テーマやプラグインのバージョンを管理画面にログインせず確認する方法があれば教えてください。

    #97713
    sagawa
    キーマスター

    Gz9kAllhjrgd431capPPMnA様

    ありがとうございます。
    おそらくですが、Welcartが古いことによるものと思われます。
    一度、見させていただきたく存じます。
    こちらのレスキューからご連絡いただけますでしょうか?
    (FTP情報があるとスムーズですが、まずはご連絡をいただけますでしょうか?)

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。